<?php

namespace RtmMail\AjaxAction;

use RtmMail\Actions\Handlers\SpfLookupAction;

class SpfLookupAjaxAction
{
    public function __construct()
    {
    }

    public function handleAction(): void
    {
        $dnsTester = new SpfLookupAction();

        $result = $dnsTester->handleAction();

        wp_send_json($result);
    }
}
